div#top-bar {background:#0B6EB7;color:white}
div#top-bar a, #sign-in-links {color:rgba(255,255,255,0.9)}
header {background: #FFFFFF;color:#7B7B7B}
header a, header div#sign-in-links, #top-bar a:hover, #top-bar a:focus, #top-bar a.active, #sign-in-links:hover, #sign-in-links:focus, footer a {color:inherit}
header a:hover,header a:focus, header div#sign-in-links:hover, header a.active {color:#BBBBBB}
header {box-shadow: 0px 0px 1px rgba(0,0,0,0.4)}.suckertreemenu ul#ShopSite li>ul li a, .suckertreemenu ul#ShopSite li>ul li {color:inherit}
.desktop .suckertreemenu ul#ShopSite li li a {padding:5px 0px}
.desktop .suckertreemenu ul#ShopSite li li:hover > a {background: rgba(0,0,0,0.05);padding:5px 15px;margin-left: -15px;margin-right: -15px;}
.desktop .suckertreemenu ul#ShopSite li:hover > ul {border-bottom: 3px solid #0B6EB7;background: #FFFFFF;box-shadow: 1px 1px 3px rgba(0,0,0,0.2);overflow:visible}
.desktop .suckertreemenu ul#ShopSite li.flyout:hover:before {border-bottom:8px solid #FFFFFF}
aside>div {margin-bottom:15px}
footer {background:#111111;color:white;font-weight:300}
footer a:hover, footer a:focus {color:#CA2F26}
footer a.footer_pagetitle,footer span.footer_pagetitle {font-weight:bold;font-size:120%;color:#CA2F26 !important}
input#newsletter_email::placeholder {color: #111111 !important}
div#copyright {font-size:90%;background:#111111;color:#F1F1F1}
div#looplinks {padding:1em;border:1px solid #F1F1F1;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;margin:1em 0px}
